<template>
  <!-- 微信内置浏览器下载引导提示 -->
  <div
    @click="closeTip"
    class="weixin-tip"
    :style="{ display: openStatus ? 'block' : 'none' }"
  >
    <div class="weixin-tip-inside">
      <img src="../../assets/images/yd.png" />
    </div>
  </div>
</template>
<script>
export default {
  name: "GuideOpen",
  props: ["openStatus"],
  methods: {
    closeTip() {
      this.$emit("update:openStatus", false);
    },
  },
};
</script>
<style scoped>
.weixin-tip {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  filter: alpha(opacity=80);
  height: 100%;
  width: 100%;
  z-index: 100;
}
.weixin-tip-inside {
  text-align: center;
}
.weixin-tip-inside > img {
  width: 383px;
  height: 290px;
  margin-top: 100px;
}
</style>
